Bug 59537 - adduser dialog allways allows you to click 'OK'
adduser dialog allways allows you to click 'OK'
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.3
i386 Linux
low Severity low
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-02-09 15:45 EST by Sean Dilda
Modified: 2005-10-31 17:00 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-02-21 11:41:58 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Sean Dilda 2002-02-09 15:45:47 EST
When adding a user, the add user dialog box always allows you to lick the OK
button, even if the passwords aren't good or don't match.  For consistancy's
sake, I think the OK button should only be sensitive when all the data is valid
for creating an account. (just like the Next button on this screen is with
regards to the root password entry boxes)
Comment 1 Jay Turner 2002-03-21 10:06:56 EST
This is fixed in the latest trees.  Have to enter matching passwords in order
for "OK" button to become an option.

Note You need to log in before you can comment on or make changes to this bug.